[INFO]
name = Kuomiokoski
physics = gravel
author = Esko Kytömäki/Tangoteam
splashscreen = kuomiokoski.jpg
version = v2
date = 2021
comment = Realistic stage in Ristiina, Finland. Stage was also driven in 1000 Lakes Rally 1970.
length = 2.7
